.header_div{background-color:#f3f2ed;width:780px;height:78px;}
.header_ul{list-style:none;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px;padding:0px;}
.header_li_logo{float:left;width:200px;height:78px;}
.header_img_logo{margin-top:4px;margin-left:5px;}
.header_li_search{float:left;width:320px;height:78px;}
.header_div_search_box{margin-top:15px;}
.header_li_contacts{float:left;width:256px;height:78px;}
.header_ul_contacts{list-style:none;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px;padding:0px;font-size:11px;line-height:19px;}
.header_ul_contacts li{height:19px;}
.header_ul_contacts img{vertical-align:middle;padding-bottom:2px;}
.header_lista{margin-bottom:5px;border:1px solid #666666;background-color:#E2E2E2;}
.header_lista_left{height:24px;width:52%;line-height:24px;padding-left:15px;vertical-align:middle;}
.header_lista_right{padding-bottom:2px;height:24px;line-height:24px;padding-right:10px;text-align:right;vertical-align:middle;}
.header_lista_right img{vertical-align:middle;}
#keyword{vertical-align:middle;border:1px solid #cdcdcd;width:250px;height:33px;padding-left:35px;padding-top:5px;background-image:url("images/header/pozadi_vyhledavani.gif");background-repeat:no-repeat;}
#tlacitkoHledat{position:relative;right:4px;padding-bottom:1px;width:64px;height:33px;vertical-align:middle;color:#ffffff;font-size:12px;font-weight:bold;background-image:url("images/header/tlacitko_vyhledavani.gif");border:0px;}
.rozsireneHledani{position:relative;top:4px;left:4px;font-size:11px;}
.nakupInfoBox{text-align:right;margin-right:5px;font-size:11px;}
.header_div_error{width:100%;border:1px solid #666666;margin-bottom:5px;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;background-color:#ff0000;color:#ffffff;font-weight:bold;text-align:center;padding:10px 0px;}
.header_div_info{width:100%;border:1px solid #666666;margin-bottom:5px;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;background-color:#01D52B;color:#ffffff;font-weight:bold;text-align:center;padding:10px 0px;}
.menu1{font:8pt verdana;font-weight:bold;text-decoration:none;color:#A1CDFF}
a.amenu1:link{font:8pt verdana;font-weight:bold;text-decoration:none;color:#A1CDFF}
a.amenu1:visited{font:8pt verdana;font-weight:bold;text-decoration:none;color:#A1CDFF}
a.amenu1:hover{font:8pt verdana;font-weight:bold;text-decoration:none;color:#A1CDFF;background-color:#4E96E8}
a.amenu:link{font:8pt verdana;font-weight:bold;text-decoration:none;color:#FFFFFF}
a.amenu:visited{font:8pt verdana;font-weight:bold;text-decoration:none;color:#FFFFFF}
a.amenu:hover{font:8pt verdana;font-weight:bold;text-decoration:none;color:#FFFFFF;background-color:#4E96E8}
a.small:link{font:8pt arial;text-decoration:none;color:#4E5160}
a.small:visited{font:8pt arial;text-decoration:none;color:#4E5160}
a.small:hover{font:8pt arial;text-decoration:none;color:#4E5160;background-color:#CACACA}
a.smallb:link{font:8pt arial;font-weight:bold;text-decoration:none;color:#4E5160}
a.smallb:visited{font:8pt arial;font-weight:bold;text-decoration:none;color:#4E5160}
a.smallb:hover{font:8pt arial;font-weight:bold;text-decoration:none;color:#4E5160;background-color:#CACACA}
a.lmenu:link{font:11px verdana;font-weight:bold;text-decoration:none;color:Navy;text-transform:uppercase;line-height:16px;}
a.lmenu:visited{font:11px verdana;font-weight:bold;text-decoration:none;color:#00008B;text-transform:uppercase;line-height:16px;}
a.lmenu:hover{font:11px verdana;font-weight:bold;text-decoration:none;color:#12478D;background-color:#E2E2E2;text-transform:uppercase;line-height:16px;}
TABLE.predobj{font-family:Verdana, Arial, sans-serif;font-size:11px;color:#000000;text-align:center;}
TD.predobj{width:20%;}
.boxText{font-family:Verdana, Arial, sans-serif;font-size:10px;}
.errorBox{font-family:Verdana, Arial, sans-serif;font-size:10px;background-color:#ffb3b5;font-weight:bold;}
IMG.default{border:1px solid #4682B4;}
A.header{color:#FFFFFF;}
A.vice{font-family:monospace;text-decoration:underline;text-transform:uppercase;}
A.Nadpis{font-size:13px;text-decoration:underline;color:Navy;font-weight:bold;}
A.Nadpis2{font-size:11px;text-decoration:underline;color:Navy;font-weight:bold;}
A.Nadpiscena{font-size:13px;color:Navy;font-weight:bold;}
A.category{text-decoration:underline;}
TD.default{border:1px solid #EBEBEB;font-family:Verdana, Arial, sans-serif;font-size:9px;color:#000000;}
TABLE.default{border:1px solid #EBEBEB;font-family:Verdana, Arial, sans-serif;font-size:9px;color:#000000;}
H2{font-size:13px;font-weight:bold;margin-bottom:4px;}
A{color:#000000;text-decoration:none;}
A.vypis{color:#000000;text-decoration:underline;}
A:hover{color:#AABBDD;text-decoration:underline;}
FORM{display:inline;}
TR.header{background-color:#ffffff;}
TR.headerNavigation{background-color:#bbc3d3;}
TD.headerNavigation{font-family:Verdana, Arial, sans-serif;font-size:11px;color:#ffffff;font-weight:bold;}
A.headerNavigation{color:#000000;}
TR.headerError{background-color:#ff0000;}
TD.headerError{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;background-color:#ff0000;color:#ffffff;font-weight:bold;text-align:center;padding:15px;}
TR.headerInfo{background-color:#01D52B;}
TD.headerInfo{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;background-color:#01D52B;color:#FFFFFF;font-weight:bold;text-align:center;padding:15px;}
TR.footer{background-color:#696969;}
TD.footer{font-family:Verdana, Arial, sans-serif;font-size:10px;background-color:#696969;color:#ffffff;font-weight:bold;}
TABLE.infoBox{background-color:#bbc3d3;}
TABLE.infoBoxContents{background-color:white;border:1px solid #A9A9A9;}
TABLE.infoBoxContents_kategorie{background-color:white;border:1px solid #4988BF;}
P.infoBoxContents_kategorie{background-color:white;border:1px solid #4988BF;padding:3px;}
TABLE.infoBoxContents_aktualni{background-color:white;border:1px solid #8BB8EB;}
TD.infoBoxHeading{font-family:Verdana, Arial, sans-serif;font-size:10px;background-color:#bbc3d3;color:#ffffff;}
TD.infoBox_c, SPAN.infoBox_c{font-family:Verdana, Arial, sans-serif;font-size:14px;}
TD.infoBox, SPAN.infoBox{font-family:Verdana, Arial, sans-serif;font-size:10px;}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd{background-color:#f4f7fd;}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even{background-color:#ffffff;}
TR.productListing-heading{background-color:#d2e9fb;}
TD.productListing-heading{font-family:Verdana, Arial, sans-serif;font-size:10px;background-color:#d2e9fb;color:#000000;font-weight:bold;font-variant:normal;}
TD.productListing-data{font-family:Verdana, Arial, sans-serif;font-size:10px;height:30px;}
A.pageResults{color:#0000FF;}
A:hover.pageResults{color:#0000FF;background-color:#FFFF33;}
TD.pageHeading, DIV.pageHeading{font-family:Arial, Tahoma, Verdana, Arial, sans-serif;font-weight:bold;font-size:18px;color:#8B0000;padding:6px 2px;}
TR.subBar{background-color:#f4f7fd;}
TD.subBar{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#000000;}
TD.main, P.main{font-family:Verdana, Arial, sans-serif;font-size:11px;line-height:1.5;}
TD.main_new{font-family:Verdana, Arial, sans-serif;font-size:11px;padding:10px;line-height:1.5;background-color:white;}
UL.main_new{font-family:Verdana, Arial, sans-serif;font-size:11px;line-height:1.5;}
TD.smallText, SPAN.smallText{font-family:Verdana, Arial, sans-serif;font-size:10px;}
TD.smallText2, SPAN.smallText{font-family:Verdana, Arial, sans-serif;font-size:12px;}
TD.accountCategory{font-family:Verdana, Arial, sans-serif;font-size:13px;color:#aabbdd;}
TD.fieldKey{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;}
TD.fieldValue{font-family:Verdana, Arial, sans-serif;font-size:12px;}
TD.tableHeading{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;}
SPAN.newItemInCart{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#ff0000;}
CHECKBOX, INPUT, RADIO, SELECT, TEXTAREA{font-family:Verdana, Arial, sans-serif;font-size:11px;}
SPAN.greetUser{font-family:Verdana, Arial, sans-serif;font-size:14px;color:#f0a480;font-weight:bold;}
TABLE.formArea{background-color:#f1f9fe;border-color:#7b9ebd;border-style:solid;border-width:1px;}
TD.formAreaTitle{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;}
SPAN.markProductOutOfStock{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;color:#c76170;font-weight:bold;}
SPAN.productSpecialPrice{font-family:Verdana, Arial, sans-serif;color:#ff0000;}
TD.checkoutBar{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#aabbdd;}
SPAN.checkoutBarHighlighted{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#000000;}
BODY, OL, P, TD, UL{font:10pt verdana, Geneva, Arial, Helvetica, sans-serif;text-decoration:none;color:#666666;font-variant:normal;font-weight:normal;font-size:10pt;font-style:normal;}
BODY{margin:0px;background-color:#ffffff;text-align:center;}
.main_center{width:780px;border:0px;margin:auto;margin-top:0px;text-align:left;}
.main_center2{position:relative;width:780px;}
.main_background_link_right{position:absolute;top:0px;left:788px;width:562px;margin:0px;height:1100px;background-color:transparent;border:0px;}
.main_background_link_left{position:absolute;top:0px;left:-570px;width:562px;margin:0px;height:1100px;background-color:transparent;border:0px;}
.bold{font:9pt verdana;font-weight:bold;text-decoration:none;color:#7E7E7E}
.boldw{font:8pt verdana;font-weight:bold;text-decoration:none;color:#FFFFFF;padding:1px;}
.male{font:8pt arial;text-decoration:none;color:#7E7E7E}
.maleb{font:8pt arial;font-weight:bold;text-decoration:none;color:#7E7E7E}
.pozn{font:8pt verdana;text-decoration:none;color:#12478D}
.menu{font:8pt verdana;font-weight:bold;text-decoration:none;color:#FFFFFF}
.menu1{font:8pt verdana;font-weight:bold;text-decoration:none;color:#A1CDFF}
.datum{font:7pt verdana;text-decoration:none;color:#FFFFFF}
a:link{font-family:verdana;text-decoration:none;color:#7E7E7E}
a:visited{font-family:verdana;text-decoration:none;color:#7E7E7E}
a:hover{font-family:verdana;text-decoration:none;color:#999999;}
.zaklad{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-variant:normal;font-weight:normal;font-size:10pt;font-style:normal;}
a:link, a:visited, a:active{text-decoration:none;color:black;}
a:hover{color:Red;text-decoration:underline;}
.center{width:780px;position:absolute;left:50%;margin:0 0 0 -390;}
.levysloupec{width:140px;float:left;}
.pravastrana{width:636px;float:right;}
.stred{width:466px;float:left;}
.pravysloupec{width:160px;float:right;}
.paticka{border:1px solid Black;width:780px;height:150px;clear:both;}
.box_nadpis{border:1px solid Black;font-size:7pt;font-weight:bold;background-color:Silver;line-height:18pt;text-align:center;text-transform:uppercase;letter-spacing:1pt;word-spacing:3pt;}
.box_kategorie{border:1px solid #4988BF;font-size:7pt;font-weight:bold;background-color:#4682B4;line-height:15pt;text-align:center;text-transform:uppercase;letter-spacing:1pt;word-spacing:3pt;color:White;}
.box_slevy{background-color:#E0F2F4;border-left:1px solid Gray;border-right:1px solid Gray;border-bottom:3px double Gray;margin-bottom:5px;}
.box_kosik{background-color:#E0F2F4;border-left:1px solid Gray;border-right:1px solid Gray;border-bottom:3px double Gray;margin-bottom:10px;}
.box_slevy{text-align:center;font-size:7pt;padding-bottom:5px;padding-top:2px;}
.box_kosik{font-size:7pt;padding-bottom:5px;padding-top:2px;}
.box_kosik HR{width:98%;color:Gray;padding:0px;height:1px;}
.box_kategorie{line-height:16pt;}
.box_kategorie a:link, a:visited, a:active{text-decoration:none;color:black;}
.box_kategorie a:hover{color:Red;text-decoration:underline;}
.kategorie1{padding-left:5px;font-weight:bold;width:100%;}
.kategorie2{padding-left:10px;width:100%;}
.kategorie3{padding-left:15px;width:100%;}
.link_maly{font-size:7pt;text-align:center;text-transform:uppercase;}
ul.sitemap{color:#ff0000;}
INPUT.shipping_fast_cost{background:transparent;border:0px;width:36px;text-align:right;}
INPUT:focus,TEXTAREA:focus,SELECT:focus{background-color:#FFD47F;}
INPUT.searchbutton{width:24px;height:24px;background:url(images/main/go.gif) no-repeat top left;border:0px;}
.moduleRow{}
.moduleRowOver{background-color:#D7E9F7;cursor:pointer;}
.moduleRowSelected{background-color:#E9F4FC;}
#content{text-align:left;}
#ie_fix{text-align:center;}
#scroll{position:absolute;margin:0 auto;visibility:hidden;background-color:white;z-index:1;width:315px;height:200px;border-top-style:solid;border-right-style:solid;border-left-style:solid;border-bottom-style:solid;border-collapse:collapse;border-color:#000000;border-width:1px;overflow:auto;float:left;}
#scroll div{margin:0 auto;text-align:left}
#suggest table{font-size:10px;font-weight:normal;color:#676767;text-decoration:none;text-align:left;margin:0px;}
#suggest td{font-size:12px;font-weight:normal;color:#676767;text-decoration:none;text-align:left;margin:0px;line-height:16px;}
#suggest table{font-weight:normal;color:#676767;text-decoration:none;border:0px;padding:0px;text-align:left;margin:0px;}
a.suggest_link{text-decoration:none;margin:0px;font-size:10px;color:#173f5f;}
a:hover.suggest_link{text-decoration:none;margin:0px;color:#173f5f;}
.shipping_pop_box{position:absolute;z-index:2;display:none;width:250px;margin:6px 520px;padding:10px 15px;min-height:140px;font-size:11px;text-align:center;background-color:white;border-radius:8px;border:1px solid gray;}
.shipping_title{font-family:"Arial CE",Arial,"Helvetica CE",Helvetica,sans-serif;font-weight:bold;}
.shipping_content{max-height:450px;overflow-y:auto;overflow-x:hidden;}
table.generic{width:100%;border-spacing:2px;padding:0;margin:0 0 8px 0;border:1px solid #e4eef2;font-size:.9em;border-collapse:collapse;text-align:left!important;}
table.generic td{height:32px;text-align:left;padding:4px 8px;border:1px solid #e4eef2;background-color:white;}
.shipping_content .value{font-size:11px;border-right:0;}
.shipping_content .price{font-size:11px;border-left:none;text-align:center;}